<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package filepress
 */

get_header();

?>
    <section class="c-sections online_store_main_content">
        <div class="container ">
            <div class="row">
                <div class="col-md-12">
                    <div class="row">
                        <div class="<?php echo filepress_main_sidebar_class(); ?>">
							<?php get_template_part( 'template-parts/content', 'page' ); ?>
                        </div>
						<?php get_sidebar(); ?>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php
get_footer();
